[MAIN]
AppName=Pazera Free MOV to AVI Converter
AppVer=1.7
DisplayName=AVI - video: XviD (2 pass encoding), audio: MP3
OutputFormat=AVI
[AVI]
VideoCodec=0
VideoBitrate=
VideoFPS=
Video2Pass=1
DoNotCopyVideo=0
[MPG]

[AUDIO]
AudioCodec=1
AudioBitrate=
AudioSampling=
AudioChannels=0
DoNotCopyAudio=0
Volume=100
[ADVANCED]
Resolution=0
ResWidth=320
ResHeight=240
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=
Interlacing=0
